%define dist IO-Compress-Bzip2
Name: perl-%dist
Version: 2.011
Release: alt1

Summary: Perl interface to read/write bzip2 files/buffers
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

BuildRequires: perl-Compress-Raw-Bzip2 >= %version
BuildRequires: perl-IO-Compress-Base >= %version

# Automatically added by buildreq on Thu Jun 12 2008
BuildRequires: perl-Compress-Raw-Bzip2 perl-IO-Compress-Base perl-Test-Pod

%description
This module provides a Perl interface to allow reading and writing
of bzip2 files/buffers.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/IO

%changelog
* Thu Jun 12 2008 Alexey Tourbin <at@altlinux.ru> 2.011-alt1
- initial revision
